Loading...
Searching...
No Matches
MVDirection.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Quanta/MVPosition.h>`

Go to the source code of this file.

## Classes

class | casacore::MVDirection
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

MVDirection | casacore::operator* (const RotMatrix &left, const MVDirection &right)
| Rotate a position vector.
MVDirection | casacore::operator* (const MVDirection &left, const RotMatrix &right)